sha256: 28182e2649ef573ea33d74a5a5c021131426fa4131b9fabb727f8a4ebf461b5d
real_size: null
zip_size: 500058960
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep30/open_data_millesime_2026-02-a_dep30_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep30/open_data_millesime_2026-02-a_dep30_csv_metadata.yml
